msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 09:03+0100\n"
"PO-Revision-Date: 2025-05-02 15:30+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_carpets/carpets.lua:4
msgid "Black Carpet"
msgstr "чёрный ковёр"

#: mods/hades_carpets/carpets.lua:5
msgid "Blue Carpet"
msgstr "синий ковёр"

#: mods/hades_carpets/carpets.lua:6
msgid "Brown Carpet"
msgstr "коричневый ковёр"

#: mods/hades_carpets/carpets.lua:7
msgid "Cyan Carpet"
msgstr "бирюзовый ковёр"

#: mods/hades_carpets/carpets.lua:8
msgid "Dark Green Carpet"
msgstr "тёмно-зелёный ковёр"

#: mods/hades_carpets/carpets.lua:9
msgid "Dark Grey Carpet"
msgstr "тёмно-серый ковёр"

#: mods/hades_carpets/carpets.lua:10
msgid "Green Carpet"
msgstr "зелёный ковёр"

#: mods/hades_carpets/carpets.lua:11
msgid "Grey Carpet"
msgstr "серый ковёр"

#: mods/hades_carpets/carpets.lua:12
msgid "Magenta Carpet"
msgstr "пурпурный ковёр"

#: mods/hades_carpets/carpets.lua:13
msgid "Orange Carpet"
msgstr "оранжевый ковёр"

#: mods/hades_carpets/carpets.lua:14
msgid "Pink Carpet"
msgstr "розовый ковёр"

#: mods/hades_carpets/carpets.lua:15
msgid "Red Carpet"
msgstr "красный ковёр"

#: mods/hades_carpets/carpets.lua:16
msgid "Violet Carpet"
msgstr "фиолетовый ковёр"

#: mods/hades_carpets/carpets.lua:17
msgid "White Carpet"
msgstr "белый ковёр"

#: mods/hades_carpets/carpets.lua:18
msgid "Yellow Carpet"
msgstr "жёлтый ковёр"

#: mods/hades_carpets/carpets.lua:19
msgid "Black and Gold Carpet"
msgstr "чёрно-золотой ковёр"

#: mods/hades_carpets/init.lua:5
msgid "Black Cloth with Gold"
msgstr "чёрно-золотое полотно"

#: mods/hades_carpets/machines.lua:31
msgid "Cloth:"
msgstr "Полотно:"

#: mods/hades_carpets/machines.lua:32
msgid "Craft:"
msgstr "Сделать:"

#: mods/hades_carpets/machines.lua:33
msgid "Output:"
msgstr "Выход:"

#: mods/hades_carpets/machines.lua:40 mods/hades_carpets/machines.lua:103
#: mods/hades_carpets/machines.lua:224
msgid "Carpet Workstation"
msgstr "ковроткацкий станок"

#: mods/hades_carpets/machines.lua:43
msgid "Turns cloth to carpets"
msgstr "Делает ковры из полотна"

#~ msgid "Carpet workstation (owned by @1)"
#~ msgstr "ковроткацкий станок (собственность @1)"

#~ msgid "Carpet workstation"
#~ msgstr "ковроткацкий станок"
